body {
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar {
  margin-bottom: 20px;
}

.thumbnail {
  margin: 3px;
  background: #fbfbfb;
}

#footer {
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
  padding: 15px;
  text-align: center;
}
